Bug 212438 - sbin/clri/clri.8 - Add HISTORY
Summary: sbin/clri/clri.8 - Add HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8104
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-07 00:25 UTC by Sevan Janiyan
Modified: 2016-10-16 23:33 UTC (History)
0 users

See Also:


Attachments
clri(8) HISTORY (481 bytes, patch)
2016-09-07 00:25 UTC, Sevan Janiyan
no flags Details | Diff
clri(8) HISTORY (482 bytes, patch)
2016-09-13 22:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-07 00:25:02 UTC
Created attachment 174449 [details]
clri(8) HISTORY

clri appeared in 3BSD
http://minnie.tuhs.org/cgi-bin/utree.pl?file=3BSD/usr/man/man1/clri.1m
bump date.
Comment 1 Sevan Janiyan 2016-09-13 22:30:35 UTC
Created attachment 174749 [details]
clri(8) HISTORY

It was there in version 6
http://minnie.tuhs.org/cgi-bin/utree.pl?file=V6/usr/man/man8/clri.8
Comment 2 commit-hook freebsd_committer 2016-10-05 20:01:39 UTC
A commit references this bug:

Author: sevan
Date: Wed Oct  5 20:01:09 UTC 2016
New revision: 306725
URL: https://svnweb.freebsd.org/changeset/base/306725

Log:
  Add history section for clri(8)
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V6/usr/man/man8/clri.8

  PR:		212438
  Approved by:	bcr (mentor)
  MFC after:	5 days
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
  head/sbin/clri/clri.8
Comment 3 commit-hook freebsd_committer 2016-10-16 23:32:08 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:31:16 UTC 2016
New revision: 307429
URL: https://svnweb.freebsd.org/changeset/base/307429

Log:
  MFC r306725:
  Add history section for clri(8)
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V6/usr/man/man8/clri.8

  PR:		212438
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8104

Changes:
_U  stable/11/
  stable/11/sbin/clri/clri.8
Comment 4 commit-hook freebsd_committer 2016-10-16 23:33:10 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 23:32:35 UTC 2016
New revision: 307430
URL: https://svnweb.freebsd.org/changeset/base/307430

Log:
  MFC r306725:
  Add history section for clri(8)
  http://minnie.tuhs.org/cgi-bin/utree.pl?file=V6/usr/man/man8/clri.8

  PR:             212438
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8104

Changes:
_U  stable/10/
  stable/10/sbin/clri/clri.8